.horizontal-contact-info {
  background-color: #00a1d9;
  color: #ffffff;
}

.horizontal-contact-info Span a {
  color: #ffffff;
}

@media (max-width: 1200px) {
  .horizontal-contact-info {
    display: none;
  }

}


.icon {
  color: #ffffff;
}

.icon:hover {
  color: #b21f24;
}

.social-icon .icon {
  margin-left: 8px;
}

.dropdown:hover>.dropdown-menu {
  margin-top: 0;
  display: block;
}

.label:after {
  content: '\A';
  white-space: pre;
}

.label {
  padding-left: 0.5rem;
  font-family: caveat, sans-serif !important;
  color: #b21f24;
  font-size: 1.9rem;
}

.label2 {
  position: absolute;
  margin-left: 8rem;
  margin-top: -1.50rem !important;
  font-family: caveat, sans-serif !important;
  color: #37b2d4;
  font-size: 1.2rem;
}

.contactus {
  /* text-transform: uppercase; */
  text-decoration: none;
  border: 2px solid #37b2d4 !important;
  border: 2px solid #b21f24 !important;
  display: inline-block;
  transition: all 0.4s ease 0s;
  border-radius: 5px;
  padding: 0 6px;
  background-color: #ffffff;

}

/* .contactus .nav-link {
  color: #37b2d4 !important;
} */

.nav-link.contactus {
  color: #b21f24 !important;
}

.contactus:hover {
  /* background: #37b2d4; */
  /* border-color: #37b2d4 !important; */
  background: #b21f24;
  border-color: #b21f24 !important;
  color: #ffffff !important;
}


.navbar ul li a {
  color: #363a3d !important;
  font-size: 17px;
  font-family: 'Nunito Sans', sans-serif;
}